a { color:#000000; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#0000FF; } 
html, body { min-height: 100% } 
body { background-color:#FFFFFF; background-image: url(rc_images/vm_logo_1024x551.jpg); background-position:center center; background-repeat:no-repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#text_49364a9 { position:absolute; left:0%; top:85%; width:1507px; height:59px; background:none;  }
.textstyle2 { text-align:center; }
.textstyle3 { font-size:24pt; font-family:Georgia, serif; color:#000000; font-weight:bold;  }
